@charset "UTF-8";
/* ----------------------------------------------------------------
    header
----------------------------------------------------------------- */
header {
	border-top: 5px solid #1d2d7c;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 1px;
}
header .container-header {
	width: 100%;
    max-width: 1030px;
    margin: 0 auto;
    overflow: hidden;
    display: flex;
    display: -ms-flexbox; /* IE10 */
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    align-items: center;
    justify-content: space-between;
}
header .container-header .logo {
	margin: 12px 0 16px 15px;
    width: 14%;
    max-width: 118px;
}
header .container-header .logo img {
    width: 100%;
    height: auto;
}
header .container-header #nav-global {
    margin: 0 15px 0 0;
    width: 83%;
}
header .container-header #nav-global ul {
    display: flex;
    display: -ms-flexbox; /* IE10 */
    display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
    display: -webkit-flex; /* Safari6.1以降 */
    align-items: center;
    justify-content: flex-end;
}
header .container-header #nav-global ul li {
    margin: 0 20px 0 0;
    padding-right: 20px;
    border-right: solid 1px #ccc;
}
header .container-header #nav-global ul li:nth-child(5) {
    border-right: none;
    padding-right: 8px;
}
header .container-header #nav-global ul li:last-child {
    margin: 0;
    padding-right: 0;
    border-right: none;
}
header .container-header #nav-global ul li:last-child a img {
    width: 106px;
}
header .container-header #nav-global ul li a {
    text-decoration: none;
    font-family: Arial, Helvetica, "sans-serif";
    font-weight: bold;
    color: #1D2D7C;
}
header .container-header #nav-global ul li a:hover,
header .container-header #nav-global ul li.active a{
    border-bottom: solid 4px #1D2D7C;
    padding-bottom: 17px;
}
header .container-header #nav-global ul li:last-child a:hover {
    border-bottom: none;
    padding-bottom: 0;
}
#btn_menu_open{
    display: none;
}


@media only screen and (max-width : 960px) {
    header .container-header #nav-global ul li {
        margin: 0 10px 0 0;
        padding-right: 10px;
    }
    header .container-header #nav-global ul li a {
            font-size: 88%;
    }
}

@media only screen and (max-width : 767px) {
/* ----------------------------------------------------------------
    header
----------------------------------------------------------------- */
header .container-header .logo {
    width: 18%;
    max-width: 100px;
	margin: 2.5% 0 2.5% 15px;
}
header .container-header #nav-global {
    display: none;
}
#btn_menu_open{
    display: block;
    float: right;
    margin: 0 15px 0 0;
    cursor: pointer;
    width: 6.4%;
}
#btn_menu_open img{
    width: 100%;
}
#menu_bg{
    background-color: #333;
    height: 100%;
    left: 0;
    position: fixed;
    top: -1500px;
    width: 100%;
    z-index: 10;
    transition: 0.5s ease;
}
#menu_bg .inner{
    padding: 3.3% 2.6%;
}
#menu_bg .logo{
    float: left;
    width: 41.4%;
}
#btn_menu_close{
    float: right;
    width: 6%;
    cursor: pointer;
}
#btn_menu_close img {
    width: 100%;
    height: auto;
}
#nav-global-sp{
    background-color: #111;
}
#nav-global-sp ul{
    /*font-size: 3.5vw;*/
    font-size: 4.1vw;
}
#nav-global-sp ul li{
}
#nav-global-sp ul li a{
    color: #fff;
    display: block;
    font-weight: bold;
    padding: 4% 0 4% 7.3%;
    text-decoration: none;
}
#nav-global-sp ul li.current a,
#nav-global-sp ul li:hover a{
    background-image: url(../../images/english/common/bg_menu_current.png);
}
}


